curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
'{
"listId": "<string>",
"convertedAt": "2023-11-07T05:31:56Z",
"requestedConversionTime": {
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
}curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
'{
"listId": "<string>",
"convertedAt": "2023-11-07T05:31:56Z",
"requestedConversionTime": {
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Spécifie le type de conversion (CONVERSION_DATE).
CONVERSION_DATE La composante jour de la date de conversion.
La composante mois de la date de conversion.
La composante année de la date de conversion.
successful operation
L'identifiant unique de la liste pour laquelle les détails de conversion sont fournis.
La date et l'heure auxquelles la liste a été convertie.
L'heure programmée pour la conversion de la liste, qui peut être basée sur une date spécifique ou une période d'inactivité.
Show child attributes